PROGRAM   ConWhile ;
VAR
   i : Integer ;
BEGIN
   i := 1 ;
   WHILE i <= 10 DO BEGIN
      IF i <= 5 THEN BEGIN  Inc ( i );  CONTINUE;  END;
      Write (   i  ,  ' '   );
      Inc ( i );
   END;
END.
